dload_payload(3)

NAME
dload_payload -

SYNOPSIS

  Data Fields
alpm_handle_t * handle
const char * tempfile_openmode
char * remote_name
char * tempfile_name
char * destfile_name
char * content_disp_name
char * fileurl
alpm_list_t * servers
long respcode
off_t initial_size
off_t max_size
off_t prevprogress
int force
int allow_resume
int errors_ok
int unlink_on_fail
int trust_remote_name
CURLcode curlerr

Author

Generated automatically by Doxygen for libalpm from the source code.